Loading...
Searching...
No Matches
Dune::cpgrid::IndexIterator Class Reference
Inheritance diagram for Dune::cpgrid::IndexIterator:

## Public Member Functions

| IndexIterator (int index)
void | increment ()
void | decrement ()
void | advance (int n)
int | distanceTo (const IndexIterator &o) const
bool | equals (const IndexIterator &o) const

## Protected Attributes

int | index_

The documentation for this class was generated from the following file:

- opm/grid/cpgrid/GridHelpers.hpp